@charset "utf-8";
/* ===================================================================

 file name  :common/form.css
 style info :フォーム共通スタイル 入力エリアの設定、エラーメッセージの設定

=================================================================== */
/* =============================

	overwrite

=============================== */

/*
datepicker ui
---------------------------*/
/*
.ui-datepicker td span, .ui-datepicker td a {
  text-align: center !important;
}
.ui-datepicker-next{
	right: 2px !important;
	top: 2px !important;
}
.ui-datepicker-prev{
	left: 2px !important;
	top: 2px !important;
}
*/
/*
autocomplete ui
---------------------------*/
/*
.ui-menu .ui-menu-item-wrapper {
  padding: 10px 14px;
}
.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active{
	border: 1px solid #d3d3d3;
	background: #E5EFF8;
	font-weight: normal;
	color: #212121;
}
*/
/*
exValidationでsubmit送信でformにsendedクラス付与、
submitの二重送信を防止
*/
.sended input[type='submit'] {
  pointer-events: none;
}
/* =================================== */

/*
 * プレースホルダー
 * hoverで透過
 *----------------------------------------------------------- */
::placeholder {
  color: #b1b1b1;
}
/* Webkit */
:focus::placeholder {
  color: transparent;
}

/*
  .c-form-area
 ---------------------------*/
.c-form-area {
  font-size: 1rem;
}
@media screen and (min-width: 980px) {
  .c-form-area {
  }
}

/*
  各フィールド基本スタイル
---------------------------*/
.c-form-area input[type='tel'],
.c-form-area input[type='email'],
.c-form-area input[type='password'],
.c-form-area input[type='number'],
.c-form-area input[type='text'],
.c-form-area input[type='submit'],
.c-form-area input[type='reset'],
.c-form-area input[type='button'],
.c-form-area textarea {
  -ms-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  border-radius: 8px;
  padding: 10px 14px;
  border: 1px solid #707070;
  box-shadow: none;
  background: #fff;
  position: static;
  outline: none;
  font-size: 1rem;
  font-family: inherit;
  color: inherit;
}
/* select */
.c-form-area .select-wrap {
  position: relative;
  border: 1px solid #707070;
  border-radius: 8px;
  background: #fff;
  font-size: 1rem;
}
.c-form-area .select-wrap::after {
  content: '';
  position: absolute;
  top: calc(50% - 5px);
  right: 13px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 5px 0 5px;
  border-color: #000000 transparent transparent transparent;
  pointer-events: none;
}
.c-form-area .select-wrap select {
  width: 100%;
  padding: 0 34px 0 10px;
  height: 46px;
  font-size: 1rem;
  -ms-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  cursor: pointer;
  text-overflow: ellipsis;
  outline: none;
  border: none;
  border-radius: 0;
  background: transparent;
  background-image: none;
  box-shadow: none;
  color: inherit;
}
.c-form-area .select-wrap select::-ms-expand {
  display: none;
}

/* radio */
.c-form-area input[type='radio'] {
  display: none;
}
.c-form-area input[type='radio'] + label > span {
  display: inline-block;
  position: relative;
  padding: 0.3em 0 0.3em 40px;
  cursor: pointer;
}
.c-form-area input[type='radio'] + label > span::before {
  content: '';
  position: absolute;
  left: 0;
  top: calc(50% - 15px);
  width: 30px;
  height: 30px;
  background: #fff;
  border: 1px solid #bbb;
  border-radius: 20px;
}
.c-form-area input[type='radio'] + label > span::after {
  content: '';
  position: absolute;
  top: calc(50% - 10px);
  left: 5px;
  width: 20px;
  height: 20px;
  background: #e9293e;
  border-radius: 16px;
  opacity: 0;
  transform: scale(0);
  transition: all cubic-bezier(0.47, 0.34, 0.275, 1.46) 0.2s;
}
.c-form-area input[type='radio']:checked + label > span::after {
  opacity: 1;
  transform: scale(1);
}

/* checkbox */
.c-form-area input[type='checkbox'] {
  display: none;
}
.c-form-area input[type='checkbox'] + label > span {
  display: inline-block;
  position: relative;
  padding: 0 0 0 40px;
  cursor: pointer;
}
.c-form-area input[type='checkbox'] + label > span::before {
  content: '';
  position: absolute;
  top: 0.9em;
  left: 0;
  width: 30px;
  height: 30px;
  background: #fff;
  border: 1px solid #707070;
  transform: translateY(-50%);
}
.c-form-area input[type='checkbox'] + label > span::after {
  content: '';
  position: absolute;
  top: 0.2em;
  left: 9px;
  width: 12px;
  height: 16px;
  border-bottom: 4px solid #707070;
  border-right: 4px solid #707070;
  opacity: 0;
  transform: rotate(45deg) scale(0);
  transition: all cubic-bezier(0.47, 0.34, 0.275, 1.46) 0.2s;
}
.c-form-area input[type='checkbox']:checked + label > span::after {
  opacity: 1;
  transform: rotate(45deg) scale(1);
}

/* 必須の背景色 */
.c-form-area .req input,
.c-form-area .req textarea,
.c-form-area .req input[type='checkbox'] + label > span::before,
.c-form-area .req .select-wrap {
  background: #f1f1f1;
}

/* focus */
/*
.c-form-area input[type=tel]:focus,
.c-form-area input[type=email]:focus,
.c-form-area input[type=password]:focus,
.c-form-area input[type=number]:focus,
.c-form-area input[type=text]:focus,
.c-form-area textarea:focus,
.c-form-area select:focus{
	border: 1px solid #78b9e7;
	background: #fffbef;
	box-shadow:0 0 8px rgba(120,185,231,0.6);
}
*/

/* exvalidation　errorスタイル */
.c-form-area .err input[type='tel'],
.c-form-area .err input[type='email'],
.c-form-area .err input[type='password'],
.c-form-area .err input[type='number'],
.c-form-area .err input[type='text'],
.c-form-area .err textarea,
.c-form-area .err.select-wrap,
.c-form-area input.err[type='tel'],
.c-form-area input.err[type='email'],
.c-form-area input.err[type='password'],
.c-form-area input.err[type='number'],
.c-form-area input.err[type='text'],
.c-form-area textarea.err,
.c-form-area select.err {
  transition: all ease 0.3s;
  border-color: #e77878;
  background: #f9ebeb;
  box-shadow: 0 0 8px rgba(231, 120, 120, 0.6);
}
.formErrorMsg {
  clear: both;
}

/* exvalidation用　okスタイル */
.c-form-area .ok input[type='tel'],
.c-form-area .ok input[type='email'],
.c-form-area .ok input[type='password'],
.c-form-area .ok input[type='number'],
.c-form-area .ok input[type='text'],
.c-form-area .ok textarea,
.c-form-area .ok.select-wrap,
.c-form-area .ok.chkccselectall .select-wrap,
.c-form-area input.ok[type='tel'],
.c-form-area input.ok[type='email'],
.c-form-area input.ok[type='password'],
.c-form-area input.ok[type='number'],
.c-form-area input.ok[type='text'],
.c-form-area textarea.ok,
.c-form-area select.ok {
  transition: all ease 0.3s;
  /*
	border-color: #60b15e;
	background: #fffbef;
	box-shadow:0 0 8px rgba(96,177,94,0.6);
	*/
  border-color: #707070;
  background: #fff;
  box-shadow: none;
}
.c-form-area .err input[type='checkbox'] + label,
.c-form-area input[type='checkbox'].err + label,
.c-form-area .err input[type='radio'] + label,
.c-form-area input[type='radio'].err + label {
  transition: all ease 0.3s;
  text-shadow: 1px 1px 2px rgba(231, 121, 120, 0.3), -1px -1px 2px rgba(231, 121, 120, 0.3);
}
.c-form-area .err input[type='checkbox'] + label span::before,
.c-form-area input[type='checkbox'].err + label span::before,
.c-form-area .err input[type='radio'] + label span::before,
.c-form-area input[type='radio'].err + label span::before {
  background: #f9ebeb;
}
.c-form-area .ok input[type='checkbox'] + label,
.c-form-area input[type='checkbox'].ok + label,
.c-form-area .ok input[type='radio'] + label,
.c-form-area input[type='radio'].ok + label {
  transition: all ease 0.3s;
  /*text-shadow:1px 1px 2px rgba(96,177,94,0.3),-1px -1px 2px rgba(96,177,94,0.3);*/
  text-shadow: none;
}
.c-form-area .ok input[type='checkbox'] + label span::before,
.c-form-area input[type='checkbox'].ok + label span::before,
.c-form-area .ok input[type='radio'] + label span::before,
.c-form-area input[type='radio'].ok + label span::before {
  background: #fff;
}

@media screen and (min-width: 980px) {
  /* radio */
  .c-form-area input[type='radio'] + label > span {
    padding-left: 30px;
  }
  .c-form-area input[type='radio'] + label > span::before {
    top: calc(50% - 10px);
    width: 20px;
    height: 20px;
  }
  .c-form-area input[type='radio'] + label > span::after {
    top: calc(50% - 5px);
    width: 10px;
    height: 10px;
  }
  /* checkbox */
  .c-form-area input[type='checkbox'] + label > span {
    padding-left: 30px;
  }
  .c-form-area input[type='checkbox'] + label > span::before {
    width: 20px;
    height: 20px;
  }
  .c-form-area input[type='checkbox'] + label > span::after {
    top: calc(50% - 5px);
    left: 6px;
    width: 8px;
    height: 12px;
    border-width: 3px;
  }
}

/*
 * .e-style
 * エラーメッセージ
 *----------------------------------------------------------- */
.c-form-area .e-style {
  padding: 15px;
  margin: 0 10px 50px;
  border: 3px solid #f3494c;
  background-color: #fff3f3;
}
.c-form-area .e-style p {
  margin-bottom: 1em;
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
  color: #333;
}
.c-form-area .e-style ul {
  padding-left: 1em;
}
.c-form-area .e-style li {
  color: #f00;
  text-align: left;
  line-height: 1.8;
}

/*
 * .c-form-area
 * フォーム部分のレイアウト
 *----------------------------------------------------------- */
.c-form-area .h-mes {
  margin-bottom: 2em;
  text-align: center;
}
@media screen and (min-width: 980px) {
  .c-form-area .h-mes {
    font-size: 1rem;
  }
}

/* テーブルスタイル調整 */
.c-form-area .tablestyle {
  border-top: 1px dotted #000;
}
.c-form-area .tablestyle > li {
  border-bottom: 1px dotted #000;
}
.c-form-area .tablestyle > li > dl > dt {
  padding: 15px 0 5px;
  position: relative;
}
/* 確認画面 */
.c-form-area .tablestyle > li > dl > dd {
  padding: 6px 0 15px;
}
@media screen and (min-width: 980px) {
  .c-form-area .tablestyle {
    margin: 0;
  }
  .c-form-area .tablestyle > li > dl {
    display: table;
    width: 100%;
  }
  .c-form-area .tablestyle > li > dl > dt {
    width: 308px;
    padding: 41px 0 0;
    display: table-cell;
    vertical-align: top;
  }
  .c-form-area--confirm .tablestyle > li > dl > dt {
    padding: 30px 0;
  }
  .c-form-area .tablestyle > li > dl > dd {
    display: table-cell;
    padding: 30px 0;
    vertical-align: top;
    word-break: break-all;
  }
}

/* 入れ込みテーブルスタイル */
.c-form-area .in-table {
  border: none;
}
.c-form-area .in-table li dl dt {
  position: relative;
  padding: 10px 0 0;
}
.c-form-area .in-table li dl dt::before {
  content: 'ー ';
}
.c-form-area .in-table li dl dd {
  padding: 6px 0 0;
}
@media screen and (min-width: 980px) {
  .c-form-area .in-table li {
    display: table;
    width: 100%;
    margin-bottom: 0;
    border-bottom: 1px dotted #000;
  }
  .c-form-area .in-table li:last-child {
    margin-bottom: 0;
    border-bottom: none;
  }
  .c-form-area .in-table li > dl {
    display: table-row;
  }

  .c-form-area .in-table > li > dl > dt {
    width: 180px;
    padding: 40px 0;
    display: table-cell;
    vertical-align: top;
  }
  .c-form-area .in-table li dl dt::before {
    content: none;
  }
  .c-form-area .in-table li:last-child > dl > dt {
    padding-bottom: 0;
  }
  .c-form-area .in-table li:first-child > dl > dt {
    padding-top: 15px;
  }
  .c-form-area .in-table > li > dl > dd {
    display: table-cell;
    padding: 30px 0;
    vertical-align: top;
    width: calc(100% - 180px);
  }
  .c-form-area .in-table li:first-child > dl > dd {
    padding-top: 0;
  }
  .c-form-area .in-table li:last-child > dl > dd {
    padding-bottom: 0;
  }
  .c-form-area--confirm .in-table li:last-child > dl > dd {
    padding: 30px 0;
  }
  .c-form-area--confirm .in-table li > dl > dt {
    padding: 30px 0;
  }
  .c-form-area--confirm .in-table li:first-child > dl > dt {
    padding-top: 0;
  }
  .c-form-area--confirm .in-table li:last-child > dl > dd {
    padding-bottom: 0;
  }
}

.c-layout {
  display: flex;
  align-items: center;
}
.c-layout--mail {
  justify-content: space-between;
}
.c-layout--mail input {
  width: 60%;
}
.c-layout--mail input:nth-child(2) {
  width: calc(40% - 1.5em);
}

/* 入れ込みリスト */
/* 縦並び */
.c-form-area .vlist {
  padding-top: 10px;
  padding-bottom: 10px;
}
.c-form-area .vlist > li {
  margin: 0 0 1em;
}
/* 横並び */
.c-form-area .hlist > li {
  display: block;
  margin-bottom: 0.3em;
  margin-right: 1.5em;
  padding: 0.5em 0;
}
@media screen and (min-width: 980px) {
  .c-form-area .vlist {
    padding-top: 0.5em;
  }
  .c-form-area .hlist {
    padding-top: 0.3em;
  }
  .c-form-area .hlist > li {
    display: inline-block;
  }
}

.c-form-area .caption {
  font-size: 0.9rem;
}
/*必須*/
.c-form-area .required {
  display: inline-block;
  margin-left: 0.5em;
  padding: 0 0.6em;
  background: #333333;
  color: #fff;
  font-size: 0.84rem;
  font-weight: normal;
}
.c-form-area .required.static {
  position: static;
  margin: 0 0.2em;
}
.c-form-area .in-table .required {
  left: auto;
  right: 0;
  transform: none;
}
.c-form-area--confirm .in-table .required {
  top: 3px;
}
@media screen and (min-width: 980px) {
  /*必須*/
  .c-form-area .required,
  .c-form-area--confirm .required {
    padding: 0 0.8em;
    top: 44px;
    right: 0;
    font-size: 0.84rem;
  }
  .c-form-area--confirm .required {
    top: 32px;
  }
  .c-form-area .in-table .required {
    top: 24px;
  }
}

/*
 * .privacy
 * プライバシーポリシー部分のレイアウト
 *----------------------------------------------------------- */
.privacy-area-txt {
  margin-top: 2em;
  text-align: center;
}
.c-form-area .privacy {
  padding: 14px 5px;
  margin-top: 1.5em;
  text-align: center;
}

.c-form-area .check-privacy {
  width: 100%;
  height: 50px;
  text-align: center;
  margin: 2em auto 2em;
}
.check-privacy .button {
  width: 80%;
  height: 45px;
  line-height: 45px;
  display: inline-block;
  background: #333333;
  color: #ffffff;
  text-decoration: none;
  outline: none;
  cursor: pointer;
  transition: 0.4s;
}
@media screen and (max-width: 979px) {
}
@media screen and (min-width: 980px) {
  .privacy-area-txt {
    margin-top: 3em;
  }
  .c-form-area .privacy {
    padding: 1.5em;
  }
  .check-privacy .button {
    width: 500px;
    height: 50px;
    font-size: 1rem;
    line-height: 50px;
  }
}

/*
 * .btn-wrap
 * ボタン部分のレイアウト
 *----------------------------------------------------------- */
.c-form-area .btn-wrap {
  padding: 40px 0 0;
  margin: 0 auto;
  max-width: 1000px;
}
.c-form-area .btn-wrap li {
  width: 100%;
  margin: 0 auto 15px;
  position: relative;
  max-width: 500px;
}

.c-form-area .btn-wrap li input {
  display: block;
  width: 100%;
  padding: 1em 30px;
  background: #306645;
  font-size: 1rem;
  text-decoration: none;
  color: #fff;
  text-align: center;
  border: none;
  border-radius: 100px;
  line-height: 1.3;
  transition: all ease 0.3s;
  cursor: pointer;
}
.c-form-area .btn-wrap li.b-back input {
  background: #999;
}
.c-form-area .btn-wrap li.b-conf input[disabled],
.c-form-area .btn-wrap li.b-send input[disabled],
.c-form-area .btn-wrap li.b-next input[disabled],
.c-form-area .btn-wrap li.b-back input[disabled] {
  background: #ddd;
  pointer-events: none;
}

@media screen and (min-width: 980px) {
  .c-form-area .btn-wrap {
    padding: 50px 0 0 0;
    display: flex;
    justify-content: center;
    flex-direction: row-reverse;
  }
  .c-form-area .btn-wrap li {
    margin: 0 20px;
  }
  .c-form-area .btn-wrap li::after {
    right: 30px;
    width: 10px;
    height: 10px;
  }
  .c-form-area .btn-wrap li.b-back::after {
    left: 30px;
  }
  .c-form-area .btn-wrap li.b-conf input,
  .c-form-area .btn-wrap li.b-send input,
  .c-form-area .btn-wrap li.b-next input,
  .c-form-area .btn-wrap li.b-back input {
    padding: 1em 60px;
    font-size: 1rem;
  }
}

/*
 * .thanks
 * サンキューページのレイアウト
 *----------------------------------------------------------- */
.c-form-area--thanks .msg {
  border: 1px solid #dbecff;
  background: #eff9ff;
  padding: 30px 15px;
}
.c-form-area--thanks .msg p {
  text-align: center;
  margin-bottom: 1em;
  font-size: 0.85rem;
}
.c-form-area--thanks .msg p:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 980px) {
  .c-form-area--thanks .msg p {
    font-size: 1rem;
  }
}
/*
 * .error
 * エラーページのレイアウト
 *----------------------------------------------------------- */
.c-form-area--error .msg {
  border: 1px solid #f89797;
  background: #ffeded;
  padding: 30px 15px;
}
.c-form-area--error .msg p {
  text-align: center;
  margin-bottom: 1rem;
  font-size: 0.85rem;
}
.c-form-area--error .msg p:last-child {
  margin-bottom: 0;
}
@media screen and (min-width: 980px) {
  .c-form-area--error .msg p {
    font-size: 1rem;
  }
}
/*
  
---------------------------*/
h1.pagettl {
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  font-size: 1.6rem;
  text-align: center;
}
.headline {
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  font-size: 1.2rem;
  text-align: center;
  margin: 0 0 90px 0;
  padding: 0;
}

@media screen and (min-width: 980px) and (max-width: 1239px) {
}
@media screen and (max-width: 979px) {
  h1.pagettl {
    font-size: 1.4rem;
    text-align: center;
  }
  .headline {
    margin: 0 0 40px 0;
  }
}
